TULISAN - Feature #3623

ACC Period Control dan Document Status Draft

05/20/2025 09:33 AM - haykal haykal

Status: Closed
Priority: Urgent
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/20/2025
05/23/2025
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Jadi sebelumnya 'kan kalau ada transaksi Sales tapi ACC Period Control nya tidak sesuai dibikin validasi tidak bisa saving. Inginnya

tidak seperti itu. Inginnya kalau ada transaksi Sales tapi ACC Period Control nya tidak sesuai maka tetap bisa saving dan tetap
tergenerate jurnal Accountingnya namun dengan Document Status Draft.

Tolong dibuat seperti itu ya Mbak.
Terimakasih.

Port: https:/tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 05/20/2025 04:55 PM - Kezia Pawitra Yulianti
- Due date set to 05/23/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/22/2025 04:21 PM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.Logistic.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder AP12/bin : MinovalS.MinovaES.Business.Logistic.dll

#3 - 05/22/2025 04:21 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 05/23/2025 11:13 AM - haykal haykal
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to Tri Rizqgiaty

Dear Mbak Yoma,

Hari ini tadi aku mengesave document Sales Order 00000836 tapi document AR Postingnya tidak tergenerate.

Kenapa begitu ya? Tolong bantu dicek ya Mbak.

Terimakasih.

#5 - 05/26/2025 03:03 PM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal
Fixing :

Update folder AP12/bin : MinovalS.MinovaES.Business.Logistic.dll

#6 - 05/26/2025 04:57 PM - haykal haykal

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to Tri Rizqgiaty

Dear Mbak Yomma, itu aku test tergeneratenya dengan Document Status Park.
Harusnya dengan Document Status Draft ya Mbak. (DocStatus= 1 di PCMBSDOCSTATUS)
Tolong direvise ya.

Thanks

#7 - 06/04/2025 04:19 PM - Tri Rizqgiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Fixing :

Update folder AP12/bin : MinovalS.MinovaES.Business.Logistic.dll

#8 - 06/10/2025 10:15 AM - haykal haykal
- Status changed from QA Test to Closed

Files
MinovalS.MinovaES.Business.Logistic.dll 89 KB 05/22/2025 Tri Rizgiaty
